Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1065309 - [abrt] openssh-server: __fdelt_chk(): sshd killed by SIGABRT
Summary: [abrt] openssh-server: __fdelt_chk(): sshd killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: openssh
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Lautrbach
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:302ca0f85ca718f98d415a5796c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-14 10:36 UTC by Marcel Wysocki
Modified: 2015-06-29 15:12 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:12:42 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-14 10:36 UTC, Marcel Wysocki
no flags Details
File: cgroup (deleted)
2014-02-14 10:36 UTC, Marcel Wysocki
no flags Details
File: core_backtrace (deleted)
2014-02-14 10:36 UTC, Marcel Wysocki
no flags Details
File: dso_list (deleted)
2014-02-14 10:36 UTC, Marcel Wysocki
no flags Details
File: environ (deleted)
2014-02-14 10:36 UTC, Marcel Wysocki
no flags Details
File: limits (deleted)
2014-02-14 10:36 UTC, Marcel Wysocki
no flags Details
File: maps (deleted)
2014-02-14 10:36 UTC, Marcel Wysocki
no flags Details
File: open_fds (deleted)
2014-02-14 10:36 UTC, Marcel Wysocki
no flags Details
File: proc_pid_status (deleted)
2014-02-14 10:36 UTC, Marcel Wysocki
no flags Details
File: var_log_messages (deleted)
2014-02-14 10:37 UTC, Marcel Wysocki
no flags Details

Description Marcel Wysocki 2014-02-14 10:36:36 UTC
Version-Release number of selected component:
openssh-server-6.4p1-3.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        'sshd: root@pts/6' '' '' '' ''
crash_function: __fdelt_chk
executable:     /usr/sbin/sshd
kernel:         3.12.9-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (8 frames)
 #5 __fdelt_chk at fdelt_chk.c:25
 #6 channel_pre_connecting at channels.c:810
 #7 channel_handler at channels.c:2117
 #8 channel_prepare_select at channels.c:2167
 #9 wait_until_can_do_something at serverloop.c:289
 #10 server_loop2 at serverloop.c:862
 #11 do_authenticated2 at session.c:2774
 #12 do_authenticated at session.c:285

Comment 1 Marcel Wysocki 2014-02-14 10:36:41 UTC
Created attachment 863203 [details]
File: backtrace

Comment 2 Marcel Wysocki 2014-02-14 10:36:43 UTC
Created attachment 863204 [details]
File: cgroup

Comment 3 Marcel Wysocki 2014-02-14 10:36:45 UTC
Created attachment 863205 [details]
File: core_backtrace

Comment 4 Marcel Wysocki 2014-02-14 10:36:47 UTC
Created attachment 863206 [details]
File: dso_list

Comment 5 Marcel Wysocki 2014-02-14 10:36:49 UTC
Created attachment 863207 [details]
File: environ

Comment 6 Marcel Wysocki 2014-02-14 10:36:51 UTC
Created attachment 863208 [details]
File: limits

Comment 7 Marcel Wysocki 2014-02-14 10:36:53 UTC
Created attachment 863209 [details]
File: maps

Comment 8 Marcel Wysocki 2014-02-14 10:36:55 UTC
Created attachment 863210 [details]
File: open_fds

Comment 9 Marcel Wysocki 2014-02-14 10:36:58 UTC
Created attachment 863211 [details]
File: proc_pid_status

Comment 10 Marcel Wysocki 2014-02-14 10:37:00 UTC
Created attachment 863212 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 10:55:29 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 15:12:42 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.